import { ModifyContentAction, ModifyContentActionType } from './modify-content-action.abstract';
/**
 * Unlink the corresponding link group according to the group key *
 */
export class UnlinkLinkGroupAction extends ModifyContentAction {
  constructor(groupKey) {
    super();
    this.type = ModifyContentActionType.UNLINK_LINK_GROUP;
    this.groupKey = groupKey;
  }
}
